{
  "id": "Chaos_XC_necrobinder01_card",
  "name": "骨妹_修女",
  "author": "B站：星晨代谢",
  "description": "骨妹修女的配套卡牌美化。交流Q群：1097194402。任何mod和游戏相关的疑问都可以加群交流。",
  "version": "v0.4.1",
  "has_pck": true,
  "has_dll": false,
  "dependencies": [],
  "affects_gameplay": false
}